#!/bin/bash

# Aktivieren des ResDesk-Environments
source activate ResDesk

# Überprüfen, ob das Environment erfolgreich aktiviert wurde
if [ $? -ne 0 ]; then
    echo "Fehler beim Aktivieren des ResDesk-Environments."
    exit 1
fi

# Starten der ResDesk-Anwendung
python ResDesk.py

# Überprüfen, ob die Anwendung erfolgreich gestartet wurde
if [ $? -ne 0 ]; then
    echo "Fehler beim Starten der ResDesk-Anwendung."
    exit 1
fi