@echo off

:: Überprüfen, ob Python verfügbar ist
python --version >nul 2>&1
if %errorlevel% neq 0 (
    echo Python ist nicht installiert oder nicht im PATH. Bitte führen Sie setup_researchdesktop.bat aus.
    exit /b 1
)

:: Wechsel in das Verzeichnis der Anwendung
cd researchdesktop-main

:: Starten der ResDesk-Anwendung
python ResDesk.py

:: Überprüfen, ob die Anwendung erfolgreich gestartet wurde
if %errorlevel% neq 0 (
    echo Fehler beim Starten der ResDesk-Anwendung.
    exit /b 1
)

:: Erfolgreicher Abschluss
echo ResDesk wurde erfolgreich gestartet.
pause